  .ezoic-wrapper html,
  
 #stylesheet_body,
  .ezoic-wrapper p,
  .ezoic-wrapper li,
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6,
  .ezoic-wrapper form,
  .ezoic-wrapper blockquote,
  .ezoic-wrapper fieldset {
    margin: 0;
    padding: 0;
    border: 0; }
  .ezoic-wrapper html {
    margin-bottom: 1px; }
  
 #stylesheet_body {
    text-align: center;
    font: 100.01% sans-serif; }
  .ezoic-wrapper #headlinks {
    float: right; }
  .ezoic-wrapper a {
    word-wrap: break-word; }
  .ezoic-wrapper #header {
    width: 100%;
    padding: 3px 0px 3px 0px;
    font-size: small;
    text-align: center; }
  .ezoic-wrapper #header h1 {
    padding: 0px; }
  .ezoic-wrapper #header a,
  .ezoic-wrapper #header a:hover,
  .ezoic-wrapper #header p {
    padding: 0px 0px 3px 0px; }
  .ezoic-wrapper #header a {
    text-decoration: none; }
  .ezoic-wrapper #header a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #header img,
  .ezoic-wrapper #body img,
  .ezoic-wrapper #footer img {
    border: 0; }
  .ezoic-wrapper #leftlinks,
  .ezoic-wrapper #rightlinks {
    float: left;
    margin: 10px 20px 0 0;
    font-size: 0.75em;
    text-align: left;
    list-style-type: none;
    padding: 0;
    border: 1px solid #cccccc;
    width: 170px; }
  .ezoic-wrapper #leftlinks ul,
  .ezoic-wrapper #rightlinks ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: none; }
  .ezoic-wrapper #leftlinks a,
  .ezoic-wrapper #rightlinks a {
    text-decoration: none;
    padding: 2px 2px;
    display: block;
    width: 98%; }
  .ezoic-wrapper #leftlinks a:hover,
  .ezoic-wrapper #rightlinks a:hover {
    text-decoration: none;
    display: block;
    padding: 2px 2px;
    width: 98%; }
  .ezoic-wrapper #leftlinks li,
  .ezoic-wrapper #rightlinks li {
    line-height: 1.5em; }
  .ezoic-wrapper #leftlinks h3,
  .ezoic-wrapper #rightlinks h3 {
    font-weight: bold;
    font-size: 0.9em;
    padding: 3px 0 3px 2px; }

  .ezoic-wrapper #leftlinks h3 a:hover,
  .ezoic-wrapper #rightlinks h3 a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #skyscraper,
  .ezoic-wrapper #rightlinks {
    float: right;
    margin: 20px 0 0 20px; }
  .ezoic-wrapper #right {
    text-align: center;
    padding: 10px 0 0 0; }
  .ezoic-wrapper #skyscraper h1,
  .ezoic-wrapper #skyscraper h2,
  .ezoic-wrapper #skyscraper h3,
  .ezoic-wrapper #skyscraper p,
  .ezoic-wrapper #skyscraper a {
    font-size: small; }
  .ezoic-wrapper #bodybox {
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
    text-align: center; }
  .ezoic-wrapper #bodybox p {
    line-height: normal; }
  .ezoic-wrapper #bodybox img,
  .ezoic-wrapper #bodybox p {
    margin-bottom: 4px; }
  .ezoic-wrapper #body {
    width: 600px;
    margin-right: auto;
    margin-left: auto;
    padding: 12px 0 5px 0;
    text-align: left;
    font-size: 0.85em; }
  .ezoic-wrapper #body h1,
  .ezoic-wrapper #bodybox h1 {
    font-size: 1.3em;
    line-height: 1.6em;
    margin: 0 0 10px 0; }
  .ezoic-wrapper #body h2 {
    font-size: 1.1em;
    line-height: 1.4em;
    padding: 0px 0 3px 0; }
  .ezoic-wrapper #body h3 {
    font-size: 1em;
    line-height: 1.2em;
    padding: 0px 0 3px 0; }
  .ezoic-wrapper #body h4 {
    font-size: 1em;
    line-height: 1.2em;
    padding: 0px 0 3px 0; }
  .ezoic-wrapper #body p,
  .ezoic-wrapper #body blockquote,
  .ezoic-wrapper #body td,
  .ezoic-wrapper #body th,
  .ezoic-wrapper #body li,
  .ezoic-wrapper #body dl,
  .ezoic-wrapper #body dd {
    margin: 0px 0px 10px 0px;
    line-height: 1.4em; }
  .ezoic-wrapper #body dl {
    margin: 0px 0px 10px 10px;
    line-height: 130%;
    font-weight: bold; }
  .ezoic-wrapper #body dt {
    margin: 10px 0px 5px 10px;
    font-weight: bold; }
  .ezoic-wrapper #body dd {
    margin: 0px 0px 5px 10px;
    font-weight: normal; }
  .ezoic-wrapper #body img,
  .ezoic-wrapper table {
    margin: 6px 0px 6px 0px; }
  .ezoic-wrapper #body a {
    text-decoration: none;
    border: 0;
    padding: 0; }
  .ezoic-wrapper #body a:hover {
    text-decoration: underline;
    border: 0;
    padding: 0; }
  .ezoic-wrapper .left {
    text-align: left; }
  .ezoic-wrapper .info {
    background: #ffffcc;
    border: 1px solid #006666;
    padding: 4px; }

  .ezoic-wrapper #body blockquote {
    margin: 10px;
    padding: 5px; }
  .ezoic-wrapper .blackbox {
    border: 1px solid;
    padding: 4px; }
  .ezoic-wrapper .dropcap {
    font-size: x-large;
    font-weight: bold;
    float: left;
    margin: 0px 10px 0px 0px; }
  .ezoic-wrapper .redtext {
    font-weight: bold; }
  .ezoic-wrapper .greentext {
    font-weight: bold; }
  .ezoic-wrapper .bluetext {
    font-weight: bold; }
  .ezoic-wrapper #colours img {
    margin: 0 10px 10px 0; }
  .ezoic-wrapper #colours2 img {
    margin: 0 0 10px 10px; }
  .ezoic-wrapper #colours table {
    width: 600px;
    margin-bottom: 10px;
    border: 0px solid black; }
  .ezoic-wrapper #colours tr {
    border: 0px solid black; }
  .ezoic-wrapper #colours td {
    padding: 5px 0 5px 12px; }
  .ezoic-wrapper #unicode table {
    width: 600px;
    margin-bottom: 10px;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    padding: 2px; }
  .ezoic-wrapper #unicode th {
    font-weight: bold;
    text-align: left;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    padding: 2px; }
  .ezoic-wrapper #unicode tr {
    padding: 2px;
    border: 1px solid black;
    border-collapse: collapse; }
  .ezoic-wrapper #unicode td {
    padding: 2px;
    border: 1px solid #cccccc;
    border-collapse: collapse; }
  .ezoic-wrapper .unicode table {
    width: 600px;
    margin-bottom: 10px;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    padding: 2px; }
  .ezoic-wrapper .unicode th {
    font-weight: bold;
    text-align: left;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    padding: 2px; }
  .ezoic-wrapper .unicode tr {
    padding: 2px;
    border: 1px solid black;
    border-collapse: collapse; }
  .ezoic-wrapper .unicode td {
    padding: 2px;
    border: 1px solid #cccccc;
    border-collapse: collapse; }
  .ezoic-wrapper .unicodesm {
    font-family: "Arial Unicode MS", "Microsoft Sans Serif", "TITUS Cyberbit Basic", Code2000, Code2001, "MS Sans Serif", sans-serif; }
  .ezoic-wrapper .unicodebig {
    font-family: "Arial Unicode MS", "Microsoft Sans Serif", "TITUS Cyberbit Basic", Code2000, Code2001, "MS Sans Serif", sans-serif;
    font-size: large; }
  .ezoic-wrapper #mutations table {
    width: 600px;
    margin-bottom: 10px;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    padding: 2px; }
  .ezoic-wrapper #mutations th {
    font-weight: bold;
    text-align: left;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    padding: 2px; }
  .ezoic-wrapper #mutations tr {
    padding: 2px;
    border: 1px solid black;
    border-collapse: collapse; }
  .ezoic-wrapper #mutations td {
    padding: 2px;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    text-align: center; }
  .ezoic-wrapper .numbers table {
    width: 600px;
    margin-bottom: 10px;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    padding: 2px; }
  .ezoic-wrapper .numbers tr,
  .ezoic-wrapper .numbers td,
  .ezoic-wrapper .numbers th {
    padding: 2px;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    text-align: center; }
  .ezoic-wrapper #scroll table {
    width: 600px;
    border: 0px; }
  .ezoic-wrapper #scroll tr,
  .ezoic-wrapper #scroll td {
    border: 0px; }
  .ezoic-wrapper #scroll img {
    margin: 0 10px 0 0; }
  .ezoic-wrapper #songsorig {
    width: 100%; }
  .ezoic-wrapper #songstrans {
    width: 100%; }
  .ezoic-wrapper .tibetan {
    font-family: Jomolhari, TibetanUchen, "Tibetan Machine Uni", "Tibetan Unicode", "XenoType Tibetan New", XTashi, "Arial Unicode MS", "MS Sans Serif", sans-serif;
    font-size: large; }
  .ezoic-wrapper .code2000 {
    font-family: Code2000, sans-serif;
    font-size: large;
    font-weight: normal; }
  .ezoic-wrapper #books img {
    margin: 10px 20px 5px 5px; }
  .ezoic-wrapper .latin {
    font-family: "Times New Roman", Times, serif;
    font-size: x-large; }
  .ezoic-wrapper #rtl {
    text-align: right;
    direction: rtl; }
  .ezoic-wrapper #rtl li {
    font-size: large;
    margin-bottom: 12px; }
  .ezoic-wrapper #rtl p {
    font-size: large;
    margin-bottom: 12px; }
  .ezoic-wrapper #summary {
    width: 250px;
    float: right;
    border: 1px solid #006600;
    padding: 3px;
    margin: 5px 0 5px 10px;
    font-size: 0.84em; }
  .ezoic-wrapper #summary h2 {
    padding: 0 0 0 0; }
  .ezoic-wrapper #summary ul {
    padding: 0 0 0 15px;
    margin: 0; }
  .ezoic-wrapper #summary li {
    margin: 4px 0 0 3px;
    padding: 0; }
  .ezoic-wrapper #map {
    float: right;
    margin: 10px;
    frameborder: 0;
    marginheight: 0;
    marginwidth: 0; }
  .ezoic-wrapper #alphabet {
    font-size: 1em;
    text-align: center; }
  .ezoic-wrapper #alphabet caption,
  .ezoic-wrapper #unicode caption,
  .ezoic-wrapper .unicode caption {
    font-size: 1.1em;
    line-height: 1.4em;
    font-weight: bold;
    padding: 0px 0 3px 0;
    text-align: left; }
  .ezoic-wrapper #alphabet table {
    width: 600px; }
  .ezoic-wrapper #alphabet th {
    font-family: "Times New Roman", Times, serif;
    font-size: 16pt;
    font-weight: normal; }
  .ezoic-wrapper #index table {
    width: 600px;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    padding: 3px; }
  .ezoic-wrapper #index tr,
  .ezoic-wrapper #index td {
    border: 1px solid #cccccc;
    border-collapse: collapse;
    padding: 3px;
    text-align: center; }
  .ezoic-wrapper #index img {
    border: 0; }
  .ezoic-wrapper .index1 {
    width: 34%;
    float: left; }
  .ezoic-wrapper .index2 {
    width: 33%;
    float: left; }
  .ezoic-wrapper .index3 {
    width: 33%;
    float: right; }
  .ezoic-wrapper .index4 {
    width: 50%;
    float: left; }
  .ezoic-wrapper .index5 {
    width: 50%;
    float: right; }
  .ezoic-wrapper #forms {
    text-align: center; }
  .ezoic-wrapper #forms caption {
    font-size: 80%;
    font-weight: bold;
    text-align: left; }
  .ezoic-wrapper #forms table {
    width: 500px;
    margin-bottom: 10px;
    border: 1px solid black;
    border-collapse: collapse;
    padding: 3px; }
  .ezoic-wrapper #forms tr,
  .ezoic-wrapper #forms td {
    padding: 3px; }
  .ezoic-wrapper #footerbox {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-size: 0.85em;
    margin: 10px 0 0 0;
    padding: 0 0 5px 0; }
  .ezoic-wrapper #footer {
    width: 800px;
    border: 0px;
    margin-right: auto;
    margin-left: auto;
    padding: 5px 0 5px 0;
    text-align: center;
    line-height: 1.7em; }
  .ezoic-wrapper #footer p {
    padding: 5px 0 5px 0; }
  .ezoic-wrapper #footer a {
    text-decoration: none; }
  .ezoic-wrapper #footer a:hover {
    text-decoration: underline; }
  .ezoic-wrapper .copyright {
    font-size: 0.75em;
    padding: 5px 0 5px 0; }
  .ezoic-wrapper .copyright a {
    text-decoration: none; }
  .ezoic-wrapper .copyright a:hover {
    text-decoration: underline; }
  .ezoic-wrapper .tbd {
    width: 160px;
    border: 1px solid #999999;
    margin: 0px 0px 10px 10px;
    padding: 5px;
    text-align: center;
    float: right; }
  .ezoic-wrapper #skyscraper {
    float: right; }
  .ezoic-wrapper .chinese {
    font-size: 0.84em;
    padding: 4px 0 6px 0; }
  .ezoic-wrapper .chinese a {
    text-decoration: none; }
  .ezoic-wrapper .chinese a:hover {
    text-decoration: underline; }
  .ezoic-wrapper .left {
    text-align: left; }
  .ezoic-wrapper .right {
    text-align: right; }
  .ezoic-wrapper .center {
    text-align: center; }
  .ezoic-wrapper .leftfloat {
    float: left;
    padding: 0 10px 10px 0; }
  .ezoic-wrapper .rightfloat {
    float: right;
    padding: 0 0 10px 10px; }
  .ezoic-wrapper .printheader {
    display: none; }
  .ezoic-wrapper #dimacc {
    border: solid 1px black;
    float: right;
    padding: 4px;
    margin: 0 0 5px 6px;
    width: 180px; }
  .ezoic-wrapper #dimacc p,
  .ezoic-wrapper #dimacc2 p {
    font-size: x-small;
    line-height: 140%;
    margin: 0; }
  .ezoic-wrapper #dimacc2 {
    border: solid 1px black;
    padding: 4px;
    margin: 0 0 5px 6px; }
  .ezoic-wrapper #od {
    border: solid 1px #003366;
    float: right;
    padding: 4px;
    margin: 0 0 5px 10px;
    width: 180px; }
  .ezoic-wrapper #od p {
    font-size: x-small;
    line-height: 140%;
    margin: 3px 0 0 0; }
  .ezoic-wrapper #od a {
    font-weight: bold; }
  .ezoic-wrapper #newspage {
    width: 150px;
    float: right;
    margin: 0 0 0 15px; }
  .ezoic-wrapper #upstream {
    width: 145px;
    float: right;
    margin: 6px 0 0 6px;
    border: solid 1px #666666;
    padding: 5px 0 0 3px; }
  .ezoic-wrapper #upstream a,
  .ezoic-wrapper #upstream p {
    font-size: xx-small;
    line-height: 135%; }
  .ezoic-wrapper #upstream a,
  .ezoic-wrapper #gm a {
    text-decoration: none; }
  .ezoic-wrapper #upstream strong,
  .ezoic-wrapper #gm strong {
    font-size: xx-small; }
  .ezoic-wrapper #gm {
    width: 160px;
    float: right;
    margin: 6px 0 0 6px;
    border: solid 1px #666666;
    padding: 5px 0 0 3px; }
  .ezoic-wrapper #gm a,
  .ezoic-wrapper #gm p {
    font-size: xx-small;
    line-height: 150%; }
  .ezoic-wrapper #aaepvt {
    width: 210px;
    float: right;
    margin: 6px 0 0 6px;
    border: solid 2px #cccccc;
    padding: 3px; }
  .ezoic-wrapper #aaepvt a,
  .ezoic-wrapper #aaepvt p {
    font-size: x-small;
    line-height: 115%; }
  .ezoic-wrapper #aaepvt a {
    text-decoration: underline; }
  .ezoic-wrapper #aaepvt strong {
    font-size: small;
    line-height: 130%; }
  .ezoic-wrapper #langlinks {
    border: solid 1px black;
    float: right;
    padding: 3px 3px 0 3px;
    margin: 0 0 5px 6px;
    font-size: x-small; }
  .ezoic-wrapper #langlinks p {
    font-size: x-small;
    margin-bottom: 4px; }
  .ezoic-wrapper #langlinks a {
    font-size: x-small; }
  .ezoic-wrapper #brad {
    border: solid 1px #330000;
    padding: 2px;
    width: 600px;
    text-align: center; }
  .ezoic-wrapper #brad p {
    font-size: x-small;
    margin: 0; }
  .ezoic-wrapper #apps {
    float: right;
    margin: 0 0 10px 10px;
    width: 136px;
    text-align: center;
    font-size: 0.8em;
    padding: 3px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #ffcc99;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCC99', endColorstr='#FFCC00');
    background: -webkit-gradient(linear, left top, left bottom, from(#ffcc99), to(#ffcc00));
    background: -moz-linear-gradient(top, #ffcc99, #ffcc00); }
  .ezoic-wrapper #apps a {
    font-weight: bold; }

